**`Vandana Kumari Yadav`[NAME]** -NL- DOB- 19-Nov-1987 -NL- Flat No – 439 GH -3 Rohini New Delhi - 110085 -NL- **`+91-9910153869`[PHONES_PHONE]** -NL- **`Objective`[SUMMARY_HEADING]** -NL- To pursue a dynamic professional career that utilizes my analytical skills and gives me a chance to implement -NL- Innovative and creative ideas. -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- **`MBA`[EDUCATION_DEGREE]** from **`IMT Ghaziabad`[EDUCATION_INSTITUTE]** -NL- **`B.Com`[EDUCATION_DEGREE]** from **`Delhi University`[EDUCATION_INSTITUTE]** -NL- **`Journalism`[EDUCATION_DEGREE]** from **`Janki Devi College`[EDUCATION_INSTITUTE]** (**`Delhi University`[EDUCATION_INSTITUTE]**) -NL- **`XIIth`[EDUCATION_DEGREE]** from CBSE Board -NL- **`Xth`[EDUCATION_DEGREE]** from CBSE Board -NL- **`Current Profile`[WORK_EXPERIENCE_HEADING]** -NL- Bharti Airtel Limited : - on Payroll (**`Proficient Consultancy`[EMPLOYER_COMPANY_NAME]**) -NL- As an “**`Assistant Manager`[EMPLOYER_ROLE]**” From Jan-2018 to Till Date. -NL- Finance (GST Tax Department) Circle –PAN India -NL- Role & Responsibilities -NL-  Taxation -NL-  Preparation of GST computation return and E-filing of GST Return, GSTR 1, GSTR 3B And Working on GST -NL- ITC, Reconciliation -NL-  Books Closure on Monthly Return filling and reconciliation -NL-  2A Reconciliation v/s return filling and data Preparation for Refund from department. -NL-  Reply Notices Query on Pan India -NL-  Follow up with circles & vendors for timely submission of details query and monthly return filling -NL- observations. -NL-  Timely closure of compliance for department and circle observations query. -NL- **`Work Experience with Internship Training`[WORK_EXPERIENCE_HEADING]** -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL-  Accounts Payable Processes & -NL-  ERP, EDI & Financial System -NL-  Management -NL-  Technologies -NL-  Invoices/Expense Reports/Payment -NL-  Records Organization & -NL-  Transactions -NL-  Management -NL-  Journal Entries & General Ledger  Corporate Accounting & Bookkeeping -NL-  Spreadsheets & Accounting  GAAP Standards & Government Regulations -NL-  Reports -NL-  Vendor Negotiations & Management -NL-  -NL-  -NL- For both employers, handled daily A/P processes; supervised A/P clerks; managed vendor/supplier relations; and -NL- oversaw the timely, accurate processing of invoices, purchase orders, expense reports, credit memos and payment -NL- transactions. Maintained adherence to corporate, accounting and GAAP standards; addressed escalated issues from -NL- employees and vendors regarding accounts payable; and ensured accurate and compliant A/P files and records in -NL- accordance with company policies and government regulations. -NL-  Composed effective accounting and ad-hoc reports summarizing A/P data for supply chain, HR and other -NL- departments -NL-  Reconciled, reviewed and processed invoices, verified prices, allowances and payment terms. -NL-  invoices are recorded to the proper General Ledger account -NL-  Initiate changes in Account Payable process resulting in efficiencies -NL-  Prepared account analysis and spreadsheets, including analyzing weekly aging reports and daily printing and -NL- review of vendor reports -NL-  Set-up new account codes -NL-  Assist in monthly close -NL-  Assist Controller and CFO with any special projects as needed -NL-  Input various month-end procedures, such as Accrual Journal Entries, Cash, Asset and Accounts Payable -NL- Reconciliations -NL-  Prepared monthly bank reconciliations -NL-  General Accounts work, bills processing, vouchers making, and posting, etc. -NL-  Handling audit of company viz., internal audit, statutory audit etc. -NL-  Preparation of monthly Profitability statement of the company -NL-  Reviewed vendor statements and purchase orders, investigated and resolved open issues. -NL-  Process vendor invoice create PR, PO & supplier portal through Oracle ERP. -NL-  Resolved queries and maintained close interaction with different business units. -NL- Computer Exposure: -NL- Six Months Diploma in Computer -NL- Institute Name, Oxford Computer Education -NL- Content: -NL-  Computer fundamentals, Office 2000 (Ms Word, Ms Excel, Ms Power Point), -NL-  Operating System 98/2000/XP Professional/VISTA -NL-  Computer fundamentals, MS Office ‘2007 -NL-  Microsoft Excel ‘2007, Microsoft Power Point ‘2007 -NL-  D.T.P (Corel Draw, Photoshop, PageMaker). -NL-  Oracle 11i, Tally 7.2 -NL- **`Interests`[SKILLS_HEADING]** -NL- Listening Music -NL- Internet -NL- Singing -NL- **`Languages`[OTHERS_HEADING]** -NL- Hindi -NL- English -NL- **`Personal Detail`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Vandana Kumari Yadav`[NAME]** -NL- Father's Name : Shri Radhey Shyam Yadav -NL- Date of Birth : 19th Nov 1987 -NL- Nationality : Indian -NL- Gender : Female -NL- 